package com.prolog.rdc.tms.model.dto;

import io.swagger.annotations.ApiModelProperty;

/**
 * 查询打印模板配置下拉返回值
 * 
 * @author hrq
 *
 */
public class GetPrintConfigDropDownDTO {
	@ApiModelProperty(value = "模板id")
	private String tempid;
	@ApiModelProperty(value = "打印方案名称", required = true)
	private String configname;
	@ApiModelProperty(value = "打印方案编号", required = true)
	private String configid;

	public String getTempid() {
		return tempid;
	}

	public void setTempid(String tempid) {
		this.tempid = tempid;
	}

	public String getConfigname() {
		return configname;
	}

	public void setConfigname(String configname) {
		this.configname = configname;
	}

	public String getConfigid() {
		return configid;
	}

	public void setConfigid(String configid) {
		this.configid = configid;
	}

}
